ReferenceDocumentsDocumentidAttachment analyses
List attachment analyses for document
List attachment analyses for document - GET /documents/{documentId}/attachment-analyses. DocDealer REST API reference.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
documentId*string
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/documents/string/attachment-analyses"[ { "accepted": true, "analysisError": "string", "analysisResult": "string", "apiKeyId": "string", "attachmentIds": [ "string" ], "createdAt": "string", "creatorUserId": "string", "entryIndex": 0, "fieldId": "string", "id": "string", "status": 0, "type": "attachment_analysis", "updatedAt": "string", "validationOk": true, "validationWarnings": [ "string" ] }]